# # Hunting

A simple skill mod that gives you the ability to tracked down your prey (boars, deers, wolves, lox, hares, necks, chickens and bears), and increase the item yield according to your hunting skill level and preys level.

![](https://i.ibb.co/Hn67zR5/ss1.png)
![](https://i.ibb.co/BKDVc2P/ss4.png)

## ## Installation (manual)

copy `plugins` folder to your `BepInEx` folder

## ## Features

- Configurable item yield factor.
- Configurable detection radius for auto tracking prey.
- Configurable level requirement for auto detection.
- Configurable level requirement for displaying creatures health points in numerical value.
- Configurable exp factor.
- You can only get Hunting exp when using bow, knife and spear kind of weapons.
- You can only get Hunting exp from boars, deers, wolves, lox, hares/odinshares and necks when using said weapons above.
- Uses ServerSync to sync configs from servers to clients.
- Uses built-in ConfigWatcher.
- Configurable through config file or [configuration manager](https://valheim.thunderstore.io/package/Azumatt/Official_BepInEx_ConfigurationManager/)

## ## Changelog

<br/>
v1.1.8<br/>
- splits creature list into 2 categories Tier1 (necks, deers, boars, odinshares, chickens) and Tier2 (wolf, lox, hares and teddybears).<br/>
<br/>
v1.1.7<br/>
- added compatibility fixed with cllc, hp numerical values will now properly updates.<br/>
<br/>
v1.1.6<br/>
- fixed an NRE when you die while fighting a monster.<br/>
- updated to latest bepinex for valheim.<br/>
<br/>
v1.1.5<br/>
- fixed and updated for the current valheim version (214.2)<br/>
- added majestic chickens and teddy bears by cookie milk to the prey category<br/>
- added a new hunter skill called hunters vision which displays the current and max hp of monsters besides their names if you meet the level requirement which is configurable<br/>
<br/>
v1.1.1<br/>
- added toggle option to enable disable exp gain notification.<br/>
<br/>
v1.1.0<br/>
- reworked tracking feature and hopefully it won't cause anymore fps drops.<br/>
- fixed severe fps drops.<br/>
<br/>
v1.0.9<br/>
- removed tracking feature for now, seems it still making fps drop severely. need to rework it again<br/>
<br/>
v1.0.8<br/>
- completely rewritten from scratch, rework the auto detection and auto pinning of preys.<br/>
- fixed severe fps drops cause by the auto detection and auto pinning of preys. (hopefully) <br/>
- added mistland hares and odinshares into the prey category.<br/>
<br/>
v1.0.2<br/>
- fixed fps drop while pinning preys on the map.<br/>
- added exp gain notification<br/>
<br/>
v1.0.1<br/>
- added spear to the hunting weapon list<br/>
<br/>
v1.0.0 first release

